@charset "utf-8";
/* CSS Document */

/*全局定义*/
body { margin:0; padding:0; font-family:"微软雅黑",Verdana,Arial, Helvetica, sans-serif,; font-size:12px; background:url(../images/page_bg.jpg) center top;}
body,div,td,th,p { line-height:25px; color:#333333; font-size:12px; font-family:"微软雅黑",Verdana,Arial, Helvetica, sans-serif;}
li,ul { list-style:none; margin:0; padding:0;}
a { color:#333; text-decoration:none;}
a:hover { color:#e57915;}
img { border:0;}

/*整体框架*/
#header { width:1100px; height:90px; margin:0 auto;}
#type { width:1100px; height:90px; margin:0 auto;}
#about { width:1100px; height:260px; margin:0 auto;}
#ewm { width:1100px; height:155px; margin:0 auto;}
#curriculum { width:1100px; height:910px; margin:0 auto;}
#vision { width:1100px; height:500px; margin:0 auto; overflow:hidden;}
#bottom { width:1100px; height:210px; margin:0 auto; background:#212121;}
#page_banner { width:1100px; height:380px; margin:0 auto; margin-top:20px; margin-bottom:10px;}
#page_center { width:1100px; _height:500px; min-height:500px; margin:0 auto; background:#FFFFFF; margin-bottom:40px;}
#curriculum_page { width:1100px; height:290px; margin:0 auto; margin-top:20px; margin-bottom:10px;}
#curriculum_add { width:1060px; height:40px; margin:0 auto; background:url(../images/page_add.jpg); padding:0 20px; line-height:40px; font-size:12px; color:#ababab;}

/*头部*/
.logo { width:250px; height:90px; float:left;}

/*搜索*/
.search { width:181px; height:90px; float:left;  background:url(../images/search_bg.jpg); padding-left:30px;}
.search1 { width:135px; height:54px; float:left; padding-top:36px;}
.search2 { width:30px; height:54px; float:left; padding-top:36px;}

/*导航*/
.nav_box { width:618px; height:53px; float:left; padding-top:37px; padding-left:20px; background:url(../images/nav_box.jpg);}
.nav_box ul { margin:0; padding:0;}
.nav_box ul li { margin:0; padding:0; padding:0 16px; height:53px; line-height:30px; text-align:center; font-size:14px; color:#333; float:left; display:block; border-right:1px solid #fff;}
.nav_box ul li a {line-height:30px;height:53px; text-align:center; font-size:14px; color:#333; font-weight:normal; display:block; }
.nav_box ul li a:hover {line-height:30px;height:53px; text-align:center; font-size:14px; color:#e4791b; background:url(../images/nav_bg.jpg); }
.nav_box ul li a.cur {line-height:30px; height:53px;text-align:center; font-size:14px; color:#e4791b;background:url(../images/nav_bg.jpg); }

/*广告*/
.flexslider{position:relative;height:380px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat; overflow:hidden;}
.slides{position:relative;z-index:1;}
.slides li{height:380px;}
.flex-control-nav{position:absolute;bottom:-5px;z-index:2;width:95%;text-align:center;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;*display:inline;zoom:1;}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:40px;overflow:hidden;background:url(../images/dot.png) right 0 no-repeat;cursor:pointer;}
.flex-control-nav .flex-active{background-position:0 0;}
.flex-direction-nav{position:absolute;z-index:3;width:100%;top:43%;}
.flex-direction-nav li a{display:block;width:50px;height:50px;overflow:hidden;cursor:pointer;position:absolute;}
.flex-direction-nav li a.flex-prev{left:40px;background:url(../images/prev1.png) center center no-repeat;}
.flex-direction-nav li a.flex-next{right:40px;background:url(../images/next1.png) center center no-repeat;}

/*分类*/
.type_box { width:275px; height:90px; float:left;}
.type_box_img { width:80px; height:90px; float:left;}
.type_box_text { width:165px; height:67px; float:left; line-height:23px; padding-top:23px;}
.type_box_text p { margin:0; padding:0; line-height:23px; font-size:13px; color:#9a9a9a;}
.type_box_text p span { margin:0; padding:0; line-height:23px; font-size:15px; color:#000000; font-weight:bold;}

/*关于我们*/
.about_box1 { width:340px; height:260px; float:left; margin-right:25px;}
.about_box2 { width:340px; height:260px; float:left;}
.about_box_img { width:340px; height:133px; margin-bottom:15px;}
.about_box_text { width:340px; height:65px; line-height:25px; font-size:14px; text-align:center;}
.about_box_text p { margin:0; padding:0; line-height:25px; font-size:14px;}
.about_box_more { width:340px; height:60px; text-align:center;}

/*课程*/
.curriculum_tiele1 { width:1100px; height:72px; background:url(../images/title_01.png); text-align:right; padding-top:48px;}
.curriculum_img { width:1100px; height:800px;}
.curriculum_img ul { margin:0; padding:0;}
.curriculum_img ul li { margin:0; padding:0; width:1100px; height:235px; margin-bottom:20px;}
.curriculum_img ul li:hover {border:1px solid #d7d7d7;}

/*视觉*/
.vision_tiele2 { width:1100px; height:72px; background:url(../images/title_02.png); text-align:right; padding-top:48px;}
.vision_img { width:1150px; height:340px;}
.vision_img_box { width:240px; height:324px; float:left; border:1px solid #d8d8d8; margin-right:25px; padding:7px;}
.vision_img_box:hover{ border:1px solid #7a7a7a;}
.vision_img_box_img { width:240px; height:287px;}
.vision_img_box_img img { width:240px; height:287px;}
.vision_img_box_title { width:240px; height:37px; line-height:37px; text-align:center; font-size:14px;}

/*底部*/
.bottom_link { width:1100px; height:50px; line-height:50px; border-bottom:1px solid #383838; color:#ababab;}
.bottom_link ul{ margin:0; padding:0; color:#ababab;}
.bottom_link ul li{ margin:0; padding:0; color:#ababab; line-height:50px; float:left; margin-right:20px;}
.bottom_link ul li a{  color:#ababab; line-height:50px; }
.bottom_link ul li a:hover{  color:#e67817; line-height:50px; }
.bottom_icp { width:1100px; height:142px; line-height:25px; color:#ababab; padding-top:17px;}
.bottom_icp p { margin:0; padding:0; line-height:25px; color:#ababab;}

/*内页*/
.page_title { width:1100px; height:40px; background:url(../images/page_title_bg.jpg);}
.page_title ul { margin:0; padding:0;}
.page_title ul li { margin:0; padding:0; width:120px; height:40px; float:left; text-align:center; line-height:40px; font-size:14px; background:url(../images/nav1.jpg);}
.page_title ul li a {line-height:40px; font-size:14px; color:#333; background:url(../images/nav1.jpg); display:block;}
.page_title ul li a:hover {line-height:40px; font-size:14px; color:#e57915; background:url(../images/nav2.jpg); display:block;}
.page_title ul li a.cur {line-height:40px; font-size:14px; color:#e57915; background:url(../images/nav2.jpg); display:block;}
.page_show { width:1020px; _height:400px; min-height:400px; line-height:30px; font-size:13px; padding:40px;}
.page_show p { margin:0; padding:0;  line-height:30px; font-size:13px;}
.page_show_title { width:1020px; height:90px;}
.page_show_test { width:1020px; _height:400px; min-height:400px; line-height:30px; font-size:13px;}
.page_show_test p { margin:0; padding:0;  line-height:30px; font-size:13px;}

/*新闻*/
.right_news_box { width:1020px; _height:120px; min-height:120px;}
.right_news { width:1020px; height:128px; border-bottom:1px solid #e3e3e3;  padding-top:20px; padding-bottom:20px;}
.right_news1 { width:233px; height:128px; float:left; margin-right:20px;}
.right_news1 img { width:233px; height:128px;}
.right_news2 { width:767px; height:128px; float:left;}
.right_news21 { width:767px; height:35px; line-height:35px;}
.right_news21 a:link,.right_news21 a:visited { line-height:35px; font-size:14px; font-weight:bold; color:#333333;}
.right_news21 a:hover { line-height:35px; font-size:14px; font-weight:bold; color:#e57915;}
.right_news22 { width:767px; height:94px; line-height:20px; color:#999999; font-size:13px;}

/*123*/
.news_next { width:1020px; height:30px;  margin-top:30px;}
.news_next a:link,.news_next a:visited { color:#999; line-height:30px; border:1px solid #999; padding:2px 8px 2px 8px; margin-right:5px;}
.news_next a:hover {  color:#fff; border:1px solid #e57915; padding:2px 8px; background:#e57915;}
.news_back { width:1020px; height:43px;  margin-top:30px; text-align:center;}

/*新闻标题*/
.case_title { width:1020px; height:50px; line-height:30px; text-align:center; font-size:16px; font-weight:bold;padding-bottom:30px; border-bottom:1px dashed #CCCCCC; }
.case_title p { margin:0; padding:0; line-height:30px; font-size:16px; }
.case_title p span {  line-height:30px; font-size:12px; font-weight:normal; color:#999999; }

/*新闻内容*/
.page_right_concent { width:1020px; _height:200px; min-height:200px; line-height:35px; font-size:13px;  color:#666;   word-wrap:break-word;font-family:"微软雅黑",Verdana,Arial, Helvetica, sans-serif,;word-wrap:break-word; text-align:left; padding-top:40px;}
.page_right_concent tr td {  line-height:40px; height:40px; font-size:13px; font-family:"微软雅黑",Verdana,Arial, Helvetica, sans-serif,;word-wrap:break-word; padding:15px;}
.page_right_concent p { margin:0; padding:0; line-height:35px; font-size:13px; color:#666;font-family:"微软雅黑",Verdana,Arial, Helvetica, sans-serif,;word-wrap:break-word;}
.page_right_concent img { margin:15px 0;}

/*课程*/
.curriculum_box { width:478px; height:198px; float:left; background:url(../images/curriculum_box1.jpg); margin-left:20px; padding:1px; margin-bottom:20px;}
.curriculum_box:hover { background:url(../images/curriculum_box2.jpg); }
.curriculum_box_img { width:198px; height:198px; float:left;}
.curriculum_box_img img { width:198px; height:198px;}
.curriculum_box_title { width:210px; height:178px; float:left; line-height:21px; font-size:13px; color:#666; padding-top:20px;}
.curriculum_box_title p { margin:0; padding:0; line-height:21px; font-size:13px; color:#666;}
.curriculum_box_title p span { margin:0; padding:0; line-height:21px; font-size:16px; color:#000; font-weight:bold;}
.curriculum_box_more { width:70px; height:58px; float:left; text-align:center; padding-top:140px;}

/*地址*/
#curriculum_add a:link,#curriculum_add a:visited {  line-height:40px; font-size:12px; color:#ababab;}
#curriculum_add a:hover {  line-height:40px; font-size:12px; color:#e57915;}

/*文化*/
.culture_box { width:284px; height:365px; background:url(../images/culture_box.jpg); float:left; margin:0 0 27px 27px; padding:10px;}
.culture_box:hover { background:url(../images/culture_box1.jpg);}
.culture_box_img { width:284px; height:284px;}
.culture_box_img img { width:284px; height:284px;}
.culture_box_title { width:284px; height:81px;}
.culture_box_title1 { width:250px; height:71px; float:left; line-height:21px; padding-top:10px;}
.culture_box_title1 p { margin:0; padding:0; line-height:21px; }
.culture_box_title1 p span { margin:0; padding:0; line-height:24px; font-size:15px; color:#000000; font-weight:bold; }
.culture_box_title2 { width:29px; height:56px; float:left; padding-left:5px; padding-top:25px;}

/*视觉*/
.vision_box { width:224px; height:324px; background:url(../images/vision_box.jpg); float:left; margin:0 0 9px 9px; padding:10px;}
.vision_box:hover { background:url(../images/vision_box1.jpg); }
.vision_box_img { width:224px; height:265px; text-align:center; overflow:hidden;}
.vision_box_img img { width:auto; height:100%; margin:0 auto;}
.vision_box_title { width:224px; height:47px; line-height:22px; font-size:12px; color:#666666; padding-top:12px;}
.vision_box_title p { margin:0; padding:0; line-height:22px; font-size:12px; color:#666666;}
.vision_box_title p span { line-height:22px; font-size:15px; color:#000; font-weight:bold;}
.vision_box1 { width:224px; height:265px; background:url(../images/vision_box2.jpg); float:left; margin:0 0 9px 9px; padding:10px;}
.vision_box1:hover { background:url(../images/vision_box3.jpg); }
















